Subject: [dnsext] (fwd) Notice of Annual KSK rollover for dlv.isc.org

From: Jacco Tunnissen <[email-masked]>
Date: Sun, 21 Sep 2008 23:17:47 +0200

Please find below a message from ISC DLV Registry regarding annual KSK key
rollover -- regards, Jacco

[PGP details removed from original email for readability]

---------------------------------------------------------------------------
>Date: Sun, 21 Sep 2008 04:20:44 -0700
>From: Peter Losher <[email-masked]>
>To: [email-masked]
>Subject: Notice of Annual KSK rollover for dlv.isc.org.
>
>This message is to announce that ISC has started the annual process of
>rolling over ISC's DLV Key Signing Key (KSK). The new key has been posted
>on ISC's web site at:
>
>https://secure.isc.org/index.pl?/ops/dlv/
>
>For additional security we also have PGP signatures available signed by the
>same key ISC uses for their software (BIND, DHCP) relaeases.
>
>dlv.isc.org has been resigned with both the new key and the previous key.
>(starting with serial number '2008092100') As per ISC's DLV Operations
>Policy, we will keep both keys in circulation for the next 30 days so those
>implementing DLV can update their DNS config files with the new trust
>anchor, then the previous key will be deleted from the zone.

>Any questions regarding this rollover process can be sent to
>[email-masked].
>
>Best Wishes - Peter
>--                
>[email-masked] | ISC | OpenPGP 0xE8048D08 | "The bits must flow"

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>